@import url('reset.css');

/* service page stylesheet */
body{
   
    color: rgb(192,192,192);
    font-family: 'Kelly Slab','Myriad Pro', Arial, sans-serif;
    font-size: 15px;
}
p{
    color: #fff;
    text-decoration: none;
}
.container{
    width: 100%;
    position: relative;
}
.clr{
    clear: both;
}
h1{
    font-size: 24px;
    position:relative;
    font-weight: 400;
    padding: 30px 5px 10px 5px;
	margin: 0px 15px;
	color: rgba(153,157,181,0.6);
	text-shadow: 0px 1px 1px #fff;
	border-bottom: 1px solid rgba(17,17,22,0.1);
}
/* Header Style */
.header{
    font-family:'calibri';
    line-height: 24px;
    font-size: 18px;
    background: #000;
    opacity: 0.9;
    z-index: 9999;
    position: relative;
    
}
.header p{
    padding: 0px 10px;
    letter-spacing: 1px;
    color: #fff;
    float: left;
}
.header p:hover{
    color: #fff;
}
.header span.right{
    float: right;
}
.header span.right p{
    float: none;
    display: inline;
}
.demos{
    position:relative;
    z-index: 1000;
    text-align:center;
	float: right;
	padding: 10px;
}
.demos p{
    display: inline-block;
    padding: 4px 6px;
    background: #000;
    color: #fff;
	font-family: Arial;
    font-size: 11px;
	-webkit-font-smoothing:antialiased;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.demos p:hover{
    color: #fff;
    background: #c90047;
}
.demos p.current-demo,
.demos p.current-demo:hover{
    font-weight: bold;
    background: #c90047;
    color: #fff;
	cursor: default;
}